<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/linear_lay"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/p_global_tab_un_select_color"
    android:orientation="horizontal">

    <RelativeLayout
        android:id="@+id/rl_column"
        android:layout_width="0dip"
        android:layout_height="wrap_content"
        android:layout_weight="1.0">

        <com.desfate.chart.ColumnHorizontalScrollView
            android:id="@+id/mColumnHorizontalScrollView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:scrollbars="none">

            <LinearLayout
                android:id="@+id/mRadioGroup_content"
                android:layout_width="fill_parent"
                android:layout_height="35dp"
                android:layout_centerVertical="true"
                android:gravity="center_vertical"
                android:orientation="horizontal" />
        </com.desfate.chart.ColumnHorizontalScrollView>
    </RelativeLayout>
</LinearLayout>